Original Post — Direct link
hello guys, I would like to know if there is already updated which requirements to play, remembering that it is now in UE5 right

thanks :smiley:
Greetings Tchaka!

We have not yet updated the System Requirements for Alpha Two. Once we have that information, the Support Article will be updated to reflect any changes.